GmagickDraw::setfillcolor
GmagickDraw::setfont
GmagickDraw
PHP Manual

# GmagickDraw::setfillopacity

(PECL gmagick >= Unknown)

GmagickDraw::setfillopacity — The setfillopacity purpose

### Description

public void GmagickDraw::setfillopacity ( float `$fill_opacity` )

Sets the opacity to use when drawing using the fill color or fill texture. Setting it to 1.0 will make fill full opaque.

### Parameters

`fill_opacity`

  Fill opacity

### Return Values

The GmagickDraw object on success

GmagickDraw::setfillcolor
GmagickDraw::setfont
GmagickDraw
PHP Manual